*File defines the valid keywords that the SEG22KGS program understands
* ( or seg22fpt)
*any line beginning with * is ignored by keyword parser.
*general form of keyword line is:
*
*  KEYWORD  function#  KGS-header-location  parm1 parm2 ... parm10
*
*currently defined functions:
*
*0-keyword is acknowledged as a valid keyword, however no information
*  can be used by KGS format.
*
*1-insert value in data stream into header position after multiplying
*  by parm1
*
*2-Special function. Inspect string value in data stream  and insert
*  appropriate value in kgs header location. See code for details
*
*3-insert VALUES in data stream into header position and each subsequence
*  header position so long as there are values on input line. And like
*  function 1 , multiply by parm 1
*
*4-Special function like #2 trace type this time.
*
CHANNEL_NUMBER 1 8 1
DELAY 1 55 1000
*because of the way the routines search for the string
*any similar strings must be arranged with the shorter of the
*two first!  Thus  DIGITAL_LOW_CUT  must follow  LOW_CUT
HIGH_CUT_FILTER 1 71 1
LOW_CUT_FILTER 1 70 1
DIGITAL_LOW_CUT_FILTER 1 70 1
DIGITAL_HIGH_CUT_FILTER 1 71 1
SAMPLE_INTERVAL 1 59 1000000
STACK_COUNT 1 16 1
STACK 1 16 1
TRACE_SORT 2 1
GROUP_LOCATION 3 36 1
*RECEIVER_LOCATION IS THE REPLACEMENT FOR GROUP_LOCATION
RECEIVER_LOCATION 3 36 1
*GROUP_COORDINATE IS EG&G VERSION OF GROUP_LOCATION
GROUP_COORDINATE 3 36 1
SHOT_COORDINATE 3 39 1
*SHOT_LOCATION IS REPLACEMENT FOR GROUP_LOCATION
SHOT_LOCATION 3 39 1
SOURCE_LOCATION 3 39 1
TRACE_TYPE 4 15
RAW_RECORD 1 6 1
SHOT_SEQUENCE_NUMBER 1 6 1
*end of keywords with explicit functions
*keywords known but undefined function.
ACQUISITION_DATE 0 0
ACQUISITION_TIME 0 0
CLIENT 0 0
COMPANY 0 0
INSTRUMENT 0 0
GENERAL_CONSTANT 0 0
JOB_ID 0 0
OBSERVER 0 0
PROCESSING_DATE 0 0
PROCESSING_TIME 0 0
ALIAS_FILTER 0 0
AMPLITUDE_RECOVERY 0 0
DESCALING_FACTOR 0 0
EXCITATION_SOURCE 0 0
FIXED_GAIN 0 0 
LINE_ID 0 0
NOTCH_FREQUENCY 0 0
PHONE_GEOMETRY 0 0
PHONE_TYPE 0 0
POLARITY 0 0
SOURCE_STATION_NUMBER 1 87 1
RECEIVER 0 0
RECEIVER_SPECS 0 0
RECEIVER_GEOMETRY 0 0 
RECEIVER_STATION_NUMBER 1 86 1
*SERIAL_NUMBER FROM OLD SEG-2 SPECS.
SERIAL_NUMBER 0 0
SKEW 0 0
SOURCE 0 0 
UNITS 0 0
UNIT 0 0
LINE_NUMBER 0 0 
NOTE 0 0

